
Redmine - Defect #14517

Missing Html Tile on Admin (Groups, LDAP and Plugins)

2013-07-23 05:29 - Tide _

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 2.4.0   

Resolution: Fixed Affected version:  

Description

The html tile is missing for the pages:

Admin/Groups

Admin/LDAP Authentication

Admin/Plugins

Associated revisions

Revision 12048 - 2013-07-28 13:21 - Jean-Philippe Lang

Adds a helper for building h2 tags and setting html_title (#14517).

Revision 12049 - 2013-07-28 13:23 - Jean-Philippe Lang

Set titles on Groups pages (#14517)

Revision 12050 - 2013-07-28 13:50 - Jean-Philippe Lang

Adds missing html titles (#14517).

History

#1 - 2013-07-28 13:50 - Jean-Philippe Lang

- Category changed from Administration to UI

- Status changed from New to Closed

- Target version set to 2.4.0

- Resolution set to Fixed

This is fixed with a few more ones in r12050, thanks for reporting this.
